import {Dimensions} from 'react-native';
import {resWidth} from '../styles';

const {width: DIMENSION_WIDTH, height: DIMENSION_HEIGHT} =
  Dimensions.get('screen');

const BOTTOM_BAR_HEIGHT = resWidth(80);

export {DIMENSION_WIDTH, DIMENSION_HEIGHT, BOTTOM_BAR_HEIGHT};
